[SM-Grimoire-Bugs] [Bug 10182] New: spell libetpan version update needed for sylpheed-claws with imap

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Dec 7 12:51:52 EST 2005


http://bugs.sourcemage.org/show_bug.cgi?id=10182

           Summary: spell libetpan version update needed for sylpheed-claws
                    with imap
           Product: Codex
           Version: test grimoire
          Platform: Other
               URL: http://www.etpan.org/
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: mail
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: scachi at gmx.de


Hello,

libetpan version in the test grimoire is 0.38.
The current version is 0.41 as of the etpan webpage.
sylpheed-claws spell in test grimoire needs at least version 0.39
for imap support.

I'am not sure if I should file a bug for sylpheed-claws spell 
because of this problem, hope this one is enough as an version update
should automatically fix the sylpheed-claw problem.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list